-- Customer specific once-script.
--
-- (c) 2014 Facilitor bv
SET ECHO ON
SPOOL xuwva#31085.lst
SET DEFINE OFF

--UWVA#31085: CPU export faalt op aantal parameters
-- Alle dummy procedures droppen, zijn al vele versies optioneel

DROP PROCEDURE uwva_select_AFTERSALES;
DROP PROCEDURE uwva_export_kci;
DROP PROCEDURE uwva_select_cpua;
DROP PROCEDURE uwva_export_cpua;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF;

COMMIT;